<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_75-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sláandi</w>
  <w>munur</w>
  <w>er</w>
  <w>á</w>
  <w>verðlagningu</w>
  <w>hjá</w>
  <w>flugfélaginu</w>
  <w>Erni</w>
  <w>eftir</w>
  <w>því</w>
  <w>hvort</w>
  <w>Íslendingar</w>
  <w>eða</w>
  <w>enskumælandi</w>
  <w>viðskiptavinir</w>
  <w>eiga</w>
  <w>í</w>
  <w>hlut</w>
  <w>en</w>
  <w>í</w>
  <w>mörgum</w>
  <w>tilfellum</w>
  <w>hleypur</w>
  <w>verðmunurinn</w>
  <w>á</w>
  <w>tugum</w>
  <w>prósenta</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="1">
    <original><w>RÚVsagði</w></original>
    <corrected><w>RÚV</w><w>sagði</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>fyrst</w>
  <w>frá</w>
  <c>.</c>
</s>
<s n="3">
  <w>Flugfélagið</w>
  <w>heldur</w>
  <w>úti</w>
  <w>tveimur</w>
  <w>útgáfum</w>
  <w>af</w>
  <w>vefsíðu</w>
  <w>sinni</w>
  <c>,</c>
  <w>annarri</w>
  <w>á</w>
  <w>íslensku</w>
  <w>og</w>
  <w>hinni</w>
  <w>á</w>
  <w>ensku</w>
  <w>og</w>
  <w>hleypur</w>
  <w>verðmunurinn</w>
  <w>á</w>
  <w>milli</w>
  <w>útgáfnanna</w>
  <w>oft</w>
  <w>á</w>
  <w>tugum</w>
  <w>prósenta</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þeim</w>
  <w>sem</w>
  <w>panta</w>
  <w>á</w>
  <w>íslensku</w>
  <w>síðunni</w>
  <w>bjóðast</w>
  <w>einnig</w>
  <w>nettilboð</w>
  <w>og</w>
  <w>eiga</w>
  <w>því</w>
  <w>kost</w>
  <w>á</w>
  <w>talsvert</w>
  <w>ódýrara</w>
  <w>flugi</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>býðst</w>
  <w>ekki</w>
  <w>á</w>
  <w>ensku</w>
  <w>síðunni</w>
  <c>.</c>
</s>
<s n="5">
  <w>Vísir</w>
  <w>ákvað</w>
  <w>að</w>
  <w>kanna</w>
  <w>málið</w>
  <w>og</w>
  <w>keypti</w>
  <w>miða</w>
  <w>fyrir</w>
  <w>einn</w>
  <w>fullorðinn</w>
  <w>á</w>
  <w>Höfn</w>
  <w>í</w>
  <w>Hornafirði</w>
  <w>og</w>
  <w>miða</w>
  <w>aftur</w>
  <w>til</w>
  <w>Reykjavíkur</w>
  <w>fjórum</w>
  <w>dögum</w>
  <w>síðar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þegar</w>
  <w>miðarnir</w>
  <w>voru</w>
  <w>keyptir</w>
  <w>á</w>
  <w>íslenska</w>
  <w>hluta</w>
  <w>síðunnar</w>
  <w>kostuðu</w>
  <w>þeir</w>
  <w>41.800 krónur</w>
  <w>en</w>
  <w>þegar</w>
  <w>tungumáli</w>
  <w>vefsetursins</w>
  <w>var</w>
  <w>snarað</w>
  <w>yfir</w>
  <w>á</w>
  <w>ensku</w>
  <w>höfðu</w>
  <w>þeir</w>
  <w>hækkað</w>
  <w>í</w>
  <w>367</w>
  <w>evrur</w>
  <c>,</c>
  <w>eða</w>
  <w>56.800 krónur</w>
  <c>.</c>
</s>
<s n="7">
  <w>Munurinn</w>
  <w>er</w>
  <w>rúm</w>
  <w>35</w>
  <w>prósent</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Í</w>
  <w>sjálfu</w>
  <w>sér</w>
  <w>er</w>
  <w>þetta</w>
  <w>ekki</w>
  <w>með</w>
  <w>ráðum</w>
  <w>gert</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Hörður</w>
  <w>Guðmundsson</w>
  <w>forstjóri</w>
  <w>Ernis</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>Vísi</w>
  <c>.</c>
</s>
<s n="9">
  <c>„</c>
  <w>Málið</w>
  <w>er</w>
  <w>það</w>
  <w>að</w>
  <w>verð</w>
  <w>í</w>
  <w>erlendum</w>
  <w>gjaldmiðli</w>
  <w>hafa</w>
  <w>ekki</w>
  <w>breyst</w>
  <w>síðan</w>
  <w>fyrir</w>
  <w>hrun</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>í</w>
  <w>einhver</w>
  <w>sjö</w>
  <w>ár</w>
  <w>eða</w>
  <w>svo</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>var</w>
  <w>þegar</w>
  <w>dollarinn</w>
  <w>var</w>
  <w>í</w>
  <w>kringum</w>
  <w>60 krónur</w>
  <w>og</w>
  <w>evran</w>
  <w>kostaði</w>
  <w>um</w>
  <w>80</w>
  <c>.</c>
</s>
<s n="11">
  <w>Verðin</w>
  <w>hjá</w>
  <w>okkur</w>
  <w>í</w>
  <w>evrum</w>
  <w>talið</w>
  <w>hafa</w>
  <w>því</w>
  <w>líklega</w>
  <w>lækkað</w>
  <w>ef</w>
  <w>eitthvað</w>
  <w>er</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Hörður</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hörður</w>
  <w>segir</w>
  <w>að</w>
  <w>honum</w>
  <w>þyki</w>
  <w>þó</w>
  <w>ekki</w>
  <w>óeðlilegt</w>
  <w>í</w>
  <w>sjálfu</w>
  <w>sér</w>
  <w>að</w>
  <w>erlendir</w>
  <w>ferðamenn</w>
  <w>greiði</w>
  <w>hærra</w>
  <w>verð</w>
  <w>en</w>
  <w>íslenskir</w>
  <w>farþegar</w>
  <w>fyrir</w>
  <w>flug</w>
  <w>innanlands</w>
  <c>.</c>
</s>
<s n="13">
  <w>Ríkið</w>
  <w>vilji</w>
  <w>halda</w>
  <w>uppi</w>
  <w>almenningssamgöngum</w>
  <w>á</w>
  <w>minni</w>
  <w>áfangastaði</w>
  <w>og</w>
  <w>niðurgreiðir</w>
  <w>ferðir</w>
  <w>fyrir</w>
  <w>íbúa</w>
  <w>landsbyggðarinnar</w>
  <w>svo</w>
  <w>að</w>
  <w>þeir</w>
  <w>geti</w>
  <w>sótt</w>
  <w>sér</w>
  <w>vörur</w>
  <w>og</w>
  <w>þjónustu</w>
  <w>á</w>
  <w>höfuðborgarsvæðinu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Ríkisstyrkurinn</w>
  <w>sé</w>
  <w>greiddur</w>
  <w>úr</w>
  <w>vasa</w>
  <w>skattgreiðenda</w>
  <w>og</w>
  <w>því</w>
  <w>sjái</w>
  <w>hann</w>
  <w>ekki</w>
  <w>ástæðu</w>
  <w>til</w>
  <w>að</w>
  <w>skattfé</w>
  <w>landsmanna</w>
  <w>sé</w>
  <w>notað</w>
  <w>í</w>
  <w>að</w>
  <w>niðurgreiða</w>
  <w>fargjöld</w>
  <w>fyrir</w>
  <w>erlenda</w>
  <w>aðila</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hann</w>
  <w>bætir</w>
  <w>við</w>
  <w>að</w>
  <w>erlendir</w>
  <w>ferðamenn</w>
  <w>kaupi</w>
  <c>„</c>
  <w>sárasjaldan</w>
  <c>“</c>
  <w>flugmiða</w>
  <w>beint</w>
  <w>af</w>
  <w>Erni</w>
  <c>,</c>
  <w>flestir</w>
  <w>þeirra</w>
  <w>hafa</w>
  <w>keypt</w>
  <w>svokölluð</w>
  <w>pakkatilboð</w>
  <w>af</w>
  <w>ferðaskrifstofum</w>
  <w>sem</w>
  <w>flugfélagið</w>
  <w>hefur</w>
  <w>gert</w>
  <w>samning</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="16">
  <c>„</c>
  <w>Við</w>
  <w>vitum</w>
  <w>hvaða</w>
  <w>verð</w>
  <w>við</w>
  <w>erum</w>
  <w>að</w>
  <w>bjóða</w>
  <w>ferðaskrifstofunum</w>
  <w>en</w>
  <w>í</w>
  <w>raun</w>
  <revision id="3">
    <original></original>
    <corrected><w>höfum</w><w>við</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="3-1" eid="0" />
        <error xtype="missing-sub" idx="3-2" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>hugmynd</w>
  <w>um</w>
  <w>hvað</w>
  <w>þær</w>
  <w>eru</w>
  <w>að</w>
  <w>græða</w>
  <w>á</w>
  <w>ferðamönnunum</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="17">
  <c>„</c>
  <w>Ég</w>
  <w>tel</w>
  <w>enga</w>
  <w>mismunun</w>
  <w>vera</w>
  <w>í</w>
  <w>okkar</w>
  <w>dæmi</w>
  <w>hvað</w>
  <w>varðar</w>
  <revision id="4">
    <original><w>verðleggingar</w></original>
    <corrected><w>verðleggingu</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>útlendinga</w>
  <w>enda</w>
  <w>er</w>
  <w>þeim</w>
  <w>frjálst</w>
  <w>að</w>
  <w>kaupa</w>
  <w>sér</w>
  <w>miða</w>
  <w>í</w>
  <w>gegnum</w>
  <w>íslenska</w>
  <w>hluta</w>
  <w>síðunnar</w>
  <w>eða</w>
  <w>hringja</w>
  <w>í</w>
  <w>söluverið</w>
  <w>okkar</w>
  <c>.</c>
  <c>“</c>
</s>
</p></body></text>
</TEI>